body,html {
  height: 100%;
  margin: 0;
  background-color: #bacdd9;
  overflow: hidden;
  font-family: "Oxygen Mono", monospace; 
}

.bg {
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('images/bg.png');
}

#text {
	font-size: 30px;
	font-style: italic;
	letter-spacing:-1px;
	color: #155480;
	margin-top: -100px;
    position: absolute;
    text-align: center;
    top: 18%;
    width: 100%;
	opacity: 0.6;
}

a
{
text-decoration:none;
color: #b773b9;
cursor: help;
}

a:hover 
{
text-decoration:none;
color:#fff;
font-weight:600;
cursor: help;
}


#bottom
{
	color:#133c6e;
	font-size: 11px;
	letter-spacing:1px;
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index:2;
}

::selection {color: #59a4d5; background: #000;}
::-moz-selection {color: #59a4d5; background: #000;}
::-webkit-selection {color: #59a4d5; background: #000;}
